Utilizamos Cookies de terceros para generar estadísticas de audiencia y mostrar publicidad personalizada analizando tu navegación. Si sigues navegando estarás aceptando su uso. Más información X
PortadaForo AyudaTutoriales
Inicio Respuestas Error

ERROR de minecraft con open GL

theniki532
- 28/07/2014 18:59:14 - Pregunta nº.: 107.500

Este error me aparece en Minecraft (antes lo podia jugar ahora no):
OpenGL: ~~ERROR~~ RuntimeException: No OpenGL context found in the current thread.
al parecer es un error de opengl pero no se de donde sacarlo ya que el open gl es re difícil de conseguir alguien tiene este instalador?

SO: windows 8 enterprise.

#1 theniki532 (16 Posts) - 28/07/2014 19:02:35
Mas detalles:

procesador: amd fx8350 x8 4.0ghz
ram: 4gb ( 3.75 mb utilizable)
hdd 500gb sata 3
placa grafica: amd ati radeon 3000
Bajar - Subir

Temas relacionados:

Le instale forge a minecraft para instalar los mod y al abrir minecraft
En lugar de letras aparecen cuadraditos de color negros y fuxia Windows 7 (6.1) 32b, Chrome 58.8. ...
Minecraft error al conectar con el servidor
Hola tengo un problema, cuando intento conectarme con Minecraft me da error y no conecta, no se cual puede ser el problema, ya he probado de todo pero no doy con la solución, alguien me puede ayudar? Minecraft Android tablet....
Mi BB 8520 marca error inesperado java.io.IOException output stream already open
Hola buenas tardes mi nombre es joaquin.! tengo este problema con mi BB 8520 me pedia una actulizacion para whatsapp. sigo todos los pasos y me marca eso? Whatsapp. ...
Open ofice 4.1.0
No me deja guardar en la hojas de calculo que que sobreescribo. me dice error al escribir . el documento es lo tengo desde enero y sobreescribo todos los dias y nunca me a pasado eso. ya probé a cambiar de nombre,guardar como,copiar y pegar en otro,borrar y actualizar la suite y nada. creo que tiene algo que ver con los permisos pero no se como arreglar eso. ayúdenme gracias- Windows 7 (6.1) 32b, Chrome 52.0. ...
Obsoleto open gl 2.1
Hola !!! Pes resulta que yo utilizo el ordenador para utilizar Google Chrome, redactar cartas, etc por el cual la tarjeta gráfica me va muy bien para ello. Pero resulta que cuando me compré el ordenador hace tres años me instale la tarjeta gráfica: Asus EAH 5670 1G DDR5 http://www.asus.com/es/Graphics_Cards/EAH5670DI1GD5/ Y al instalar un programa (Space Engine) me dice que tengo la versión obsoleta de OpenGL(2.1) y que actualice la tarjeta gráfica o instale hardware compatible. Es la primera vez que me ocurre por lo que no se que hacer...
Foros: Error, Minecraft
Subir

Foros:


Foro ADSL

Foro Android

Foro Antivirus

Foro Comunidad

Foro Consolas

Foro Debate

Foro Facebook

Foro Hardware

Foro Hotmail

Foro iPad
Foro iPhone

Foro Juegos

Foro Linux

Foro Móviles

Foro Opiniones

Foro Tablet

Foro Whatsapp

Foro Windows

Foro Windows 7

Foro Windows 8
InicioBlog
^ SubirAviso legal
Política Privacidad
Configurarequipos04 Abril 2020